com.google.gwt.user.cellview.client

## Interface AbstractCellTable.Resources

Enclosing class:
  AbstractCellTable<T>

    public static interface AbstractCellTable.Resources

A ClientBundle that provides images for this widget.

### Method Summary

All Methods Instance Methods Abstract Methods
`ImageResource` `sortAscending()` Icon used when a column is sorted in ascending order.
`ImageResource` `sortDescending()` Icon used when a column is sorted in descending order.
`AbstractCellTable.Style` `style()` The styles used in this widget.

### Method Detail

#### sortAscending

    ImageResource sortAscending()

Icon used when a column is sorted in ascending order.

#### sortDescending

    ImageResource sortDescending()

Icon used when a column is sorted in descending order.

#### style

    AbstractCellTable.Style style()

The styles used in this widget.